package com.sunyard.chsm.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.sunyard.chsm.model.dto.CertDTO;

/**
 * @author liulu
 * @since 2024/11/6
 */
public interface AppCertService {

    Page<CertDTO.ACView> selectPageList(CertDTO.Query query);

    void importCert(CertDTO.ImportCert importCert);

    void delete(Long id);
}
